Subject: Re: Archive location.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 9 Sep 2002 16:58:40 -0700

On Mon, Sep 09, 2002 at 07:00:03PM -0500, Jordan DeLong wrote:
> On Mon, Sep 09, 2002 at 04:29:33PM -0700, Robin Lee Powell wrote:
> > On Mon, Sep 09, 2002 at 06:29:09PM -0500, Jordan DeLong wrote:
> [...]
> > > .e'u le jondatnymu'e 
> > 
> > Umm. There's no nice way to say this.
> > 
> > Of all the ways that I've seen people try to come up with lojban words
> > for the web, that is the one I like the least.
> 
> ka'u la nitcon. finti le valsi .i mu'i ma do traji leka na nelci ri

Because, dammit, there are no universes involved.

Although looking at the definition, I see it incorporates great little
pieces of malglico:

e.g. 'universe of discourse', or 'world of birds';

<sigh>

OK, maybe it's not so bad.

> .i pe'i ri xamgu je banzu .ije lo cmene .a lo fu'ivla ji'a da'i
> banzu

I like skamruebe

> I'd just prefer that "balcukta" doesn't become the generally-used
> lujvo for "web" (because it sucks much). (I guess tend to prefer more
> literal lujvo when possible...).

Ah.

You're right, I had forgotten (blanked out?) balcukta. Yes,
jondatnymu'e is better than balcukta. A *lot* better.

My apologies.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/